

body {
    background: #c5c5dd;
}
.cabecera{
    padding: 0px;
    /*background: #e8e8f9;*/
}

.caja_video{
    margin: auto;
    max-width: 1024px;
}

.cuerpo{
    /*background: #e8e8f9;*/
    padding-top: 20px;
    padding-bottom: 40px;
}

#video {
    width: 100%;
    margin: 20px 0px auto;
}

footer{
    margin: auto;
    max-width: 1024px;
    color: rgb(255, 255, 255);
    font-size: 0.8em;

}
.pie{
    background: #e9424f;
    padding: 8px;
}